/*****************************************************************************
 * File:	iso8859-1.h
 *
 * Author:	Code acquired from Maes@elec.ucl.ac.BE
 *		and implemented by Rhett "Jonzy" Jones
 *		jonzy@cc.utah.edu
 *
 * Date:	April 26, 1994
 *
 * Modifed:	
 *
 * Description:	Header file to support the use of the ISO-8859-1
 *		character set.  This header is only used when
 *		LOCALE is defined and to use the strcoll() routine
 *		instead of the strcmp() routine when doing string
 *		comparisons.
 *
 * Bugs:	No known bugs.
 *
 * Copyright:	
 *
 ****************************************************************************/

#ifdef LOCALE
#	include <locale.h>
#	define strcmp	strcoll
#endif
